Bug 47135 - update emulators/spim
Summary: update emulators/spim
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-16 09:40 UTC by Richard
Modified: 2003-01-18 20:57 UTC (History)
0 users

See Also:


Attachments
file.diff (286 bytes, patch)
2003-01-16 09:40 UTC, Richard
no flags Details | Diff
file.diff (213 bytes, patch)
2003-01-16 09:40 UTC, Richard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Richard 2003-01-16 09:40:10 UTC
	Update emulators/spim to version 6.5
Comment 1 Richard Arends 2003-01-17 15:45:49 UTC
Note, this fixes this builderror: 
http://bento.freebsd.org/errorlogs/i386-4-latest/spim-6.4.log

Regards,

Richard.

----
Paul Vixie in an interview with Sendmail.net:

Now that the Internet has the full spectrum of humanity as users,
the technology is showing its weakness: it was designed to be
used by friendly, smart people. Spammers, as an example of a class,
are neither friendly nor smart.
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-18 20:57:18 UTC
State Changed
From-To: open->closed

Committed, thanks